@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&display=swap');
/********** Template CSS **********/
:root {
    --primary: #975b3e;
    --secondary: #e4b095;
    --tertiary: #555555;
    --light: #f7ede3;
    --dark: #5b3016;
    --bs-primary: #975b3e;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #975b3e;
    --bs-btn-border-color: #975b3e;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #b47b5d;
    --bs-btn-hover-border-color: #975b3e;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #b47b5d;
    --bs-btn-active-border-color: #b47b5d;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #e4b095;
    --bs-btn-disabled-border-color: #e4b095;
}


.background-overlay {
    background-color: #1709028a;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    z-index: 9;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

body {
    font-family: "Cairo", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    color: #555;
}

p {
    font-family: "Cairo", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    color: #555;
}

.back-to-top {
    position: fixed;
    display: none;
    left: 30px;
    bottom: 30px;
    z-index: 99;
}

h1,
.h1,
h2,
.h2 {
    font-weight: 600 !important;
    font-family: "Cairo";
    color: #000;
}

h3,
.h3,
h4,
.h4 {
    font-weight: 600 !important;
    font-family: "Cairo";
    color: #000;
}

h5,
.h5,
h6,
.h6 {
    font-weight: 600 !important;
    font-family: "Cairo";
    color: #000;
}

.fw-semi-bold {
    font-weight: 600 !important;
    font-family: "Cairo";
    color: #e18d51;
}

.h1, h1 {
    font-size: 2rem;
}

a {
    color: #aa561a ;
    text-decoration: none;
}

.rounded {
    border-radius: 15px !important;
}

.shadow {
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

/*** Service ***/
.service-item .service-text {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .06);
    transition: .5s;
    z-index: 2;
}

.service-item:hover .service-text {
    top: -1.5rem;
}

.service-item .service-text h5 {
    transition: .5s;
}

.service-item:hover .service-text h5 {
    color: var(--primary);
}

.service-item .service-btn {
    position: absolute;
    width: 80%;
    height: 3rem;
    left: 10%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
    z-index: 1;
}

.service-item:hover .service-btn {
    bottom: -1.5rem;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

    #spinner.show {
        transition: opacity .5s ease-out, visibility 0s linear 0s;
        visibility: visible;
        opacity: 1;
    }


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: #ffffff;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
    background: #b47b5d;
    border-radius: 0 0 70px 70px;
    color: #ddd;
}

.top-bar {
    height: 100px;
    padding: 20px 0;
    background-color: #ffffff;
    border-radius: 0 0 70px 70px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 15px 15px;
    font-weight: 500;
    outline: none;
    color: #fff;
}

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link.active {
        color: #5b3016;
    }

.bg-white .navbar .navbar-nav .nav-link {
    color: #5b3016 !important;
}



@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #FFFFFF;
    }

        .navbar .navbar-nav .nav-link {
            padding: 10px 0;
        }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.navbar-toggler {
    margin-right: 40px;
    background: #dddddd9e;
    border: 0px solid;
    padding: 5px 10px;
}

.dropdown-menu li {
    border-bottom: 1px solid #ddd;
}

    .dropdown-menu li:last-child {
        border-bottom: 0px solid #ddd;
    }


/*** Header ***/
.carousel-caption {
    top: auto;
    left: 0;
    right: 0;
    bottom: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: start;
    z-index: 99;
}

.carousel-control-prev,
.carousel-control-next {
    width: 3rem;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

.carousel-control-prev-icon {
    border-radius: 50px;
}

.carousel-control-next-icon {
    border-radius: 50px;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }

        #header-carousel .carousel-item img {
            position: absolute;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
}

.page-header {
    padding-top: 300px;
    padding-bottom: 100px;
    background: url(../images/header.jpg) top left no-repeat;
    background-size: cover;
}

    .page-header .breadcrumb-item,
    .page-header .breadcrumb-item a {
        font-weight: 500;
		font-size: 13px;
    }

.breadcrumb-item.active {
    color: #fff;
}

.page-header .breadcrumb-item + .breadcrumb-item::before {
    color: #848484;
}

.page-header h1 {
    color: #fff;
}

.brown-1 .sub-title h1, .brown-2 .sub-title h1 {
    color: #fff;
}

/*** Facts ***/
.facts {
    background: linear-gradient(rgba(196, 149, 118, .95), rgba(157, 107, 74, .95)), url(../img/bg.png);
}

/*** Viedo ***/
.viedo {
    position: relative;
}

    .viedo::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 50%;
        top: 0;
        left: 0;
        background: linear-gradient(rgba(196, 149, 118, .95), rgba(157, 107, 74, .95)), url(../images/bg.png);
        z-index: -1;
        padding: 230px 0;
    }


/*** Feature ***/
.services .services-box,
.services .services-box * {
    transition: .5s;
}

    .services .services-box:hover {
        background: var(--primary);
        border-color: var(--primary) !important;
    }

        .services .services-box:hover * {
            color: #FFFFFF !important;
        }

.services .services-box {
    height: 100%;
}

/*** Service ***/
.service .nav .nav-link {
    transition: .5s;
}

    .service .nav .nav-link.active {
        border-color: var(--primary) !important;
        background: var(--primary);
    }

        .service .nav .nav-link.active h5 {
            color: #FFFFFF !important;
        }

            .service .nav .nav-link.active h5 i {
                color: #FFFFFF !important;
            }


/*** client ***/
.client-item,
.client-item .client-img {
    position: relative;
}

    .client-item .client-img a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(255, 255, 255, .5);
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 8px;
        opacity: 0;
        transition: .5s;
    }

    .client-item:hover .client-img a {
        opacity: 1;
    }

    .client-item .client-title {
        position: absolute;
        top: 3rem;
        right: 0;
        bottom: 0;
        left: 3rem;
        border: 1px solid var(--light);
        border-radius: 8px;
        display: flex;
        align-items: flex-end;
        padding: 18px;
        z-index: -1;
        transition: .5s;
    }

    .client-item:hover .client-title {
        background: var(--primary);
        border-color: var(--primary);
    }

    .client-item .client-title h4 {
        transition: .5s;
    }

    .client-item:hover .client-title h4 {
        color: #FFFFFF;
    }

.client-carousel .owl-nav {
    margin-top: 25px;
    display: flex;
    justify-content: center;
}

    .client-carousel .owl-nav .owl-prev,
    .client-carousel .owl-nav .owl-next {
        margin: 0 10px;
        width: 50px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #dfb5a1;
        background: transparent;
        border-radius: 45px;
        font-size: 22px;
        transition: .5s;
        border: 1px solid #dfb5a1;
    }

        .client-carousel .owl-nav .owl-prev:hover,
        .client-carousel .owl-nav .owl-next:hover {
            background: var(--primary);
            color: var(--light);
        }

.bi-chevron-right::before {
    content: "\f284";
}

.bi-chevron-left::before {
    content: "\f285";
}


/*** Team ***/
.team-item {
    position: relative;
    padding: 4rem 0;
}

    .team-item img {
        position: relative;
        z-index: 2;
    }

    .team-item .team-text {
        position: absolute;
        top: 0;
        right: 3rem;
        bottom: 0;
        left: 3rem;
        padding: 15px;
        border: 1px solid var(--light);
        border-radius: 8px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        transition: .5s;
        z-index: 1;
    }

    .team-item:hover .team-text {
        background: var(--primary);
        border-color: var(--primary);
    }

    .team-item .team-text h4 {
        transition: .5s;
    }

    .team-item:hover .team-text h4 {
        color: #FFFFFF;
    }

    .team-item .team-social .btn {
        background: var(--light);
        color: var(--primary);
    }

    .team-item:hover .team-social .btn {
        background: #FFFFFF;
    }

    .team-item .team-social .btn:hover {
        background: var(--primary);
        color: var(--light);
    }



/** News Ticker **/
.news-ticker {
    background: #975b3e;
}

    .news-ticker .title-news {
        background: #5b3016;
        display: inline-block;
        color: #fff;
        padding: 10px 20px;
    }

    .news-ticker p {
        display: inline-block;
        color: #fff;
        padding: 10px 20px;
        margin: 0;
    }

    .news-ticker h4 {
        color: #fff;
    }

.brown-1 {
    background: #5b3016;
}

.brown-2 {
    background: #975b3e;
}

    .brown-1 h1, .brown-2 h1 {
        text-align: center;
        padding: 30px 10px;
        color: #fff;
    }

        .brown-1 h1 a, .brown-2 h1 a {
            color: #fff;
        }

.owl-carousel .client-item {
    border: 1px solid #ddd;
    border-radius: 5px;
}

.owl-carousel .owl-item img {
    width: auto !important;
    margin: auto;
    text-align: center;
    padding: 30px 10px;
}


/*--------------------------------------------------------------
# Service Details Section
--------------------------------------------------------------*/
.service-details .service-box {
    background-color: #fff;
    padding: 20px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
}

    .service-details .service-box + .service-box {
        margin-top: 30px;
    }

    .service-details .service-box h4 {
        font-size: 20px;
        font-weight: 700;
        border-bottom: 2px solid #ddd;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

.service-details .services-list {
    background-color: #fff;
}

    .service-details .services-list a {
        color: #000;
        background-color: #f7f7f7;
        display: flex;
        align-items: center;
        padding: 12px 15px;
        margin-top: 15px;
        transition: 0.3s;
    }

        .service-details .services-list a:first-child {
            margin-top: 0;
        }

        .service-details .services-list a i {
            font-size: 16px;
            margin-left: 8px;
            color: #b47b5d;
        }

        .service-details .services-list a.active {
            color: #fff;
            background-color: #b47b5d;
        }

            .service-details .services-list a.active i {
                color: #fff;
            }

        .service-details .services-list a:hover {
            background-color: #fdf2ec;
            color: #000;
        }

.service-details .download-catalog a {
    color: #000;
    display: flex;
    align-items: center;
    padding: 10px 0;
    transition: 0.3s;
    border-top: 1px solid #d5ae92;
}

    .service-details .download-catalog a:first-child {
        border-top: 0;
        padding-top: 0;
    }

    .service-details .download-catalog a:last-child {
        padding-bottom: 0;
    }

    .service-details .download-catalog a i {
        font-size: 24px;
        margin-left: 8px;
        color: #e18d51;
    }

    .service-details .download-catalog a:hover {
        color: #d5ae92;
    }

.service-details .help-box {
    background-color: #e18d51;
    color: #fff;
    margin-top: 30px;
    padding: 30px 15px;
}

    .service-details .help-box .help-icon {
        font-size: 48px;
    }

    .service-details .help-box h4,
    .service-details .help-box a {
        color: #fff;
    }

    .service-details .help-box p {
        color: #fff;
    }


.service-details .services-img {
    margin-bottom: 20px;
}

.service-details h3 {
    font-size: 26px;
    font-weight: 700;
}



.service-details ul {
    list-style: none;
    padding: 0;
}

    .service-details ul li {
        padding: 5px 0;
        display: flex;
        align-items: center;
    }

    .service-details ul i {
        font-size: 20px;
        margin-left: 8px;
        color: #e18d51;
    }




/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: right;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
    font-size: 1rem;
}

    .footer .btn.btn-link::before {
        position: relative;
        content: "\f104";
        font-family: "Font Awesome 5 Free";
        font-weight: 700;
        margin-left: 10px;
    }

    .footer .btn.btn-link:hover {
        color: var(--primary);
        letter-spacing: 1px;
        box-shadow: none;
    }

.footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer .social li {
    display: inline-block;
}

.footer p {
    color: #fff;
}
.footer a{
    color: #fff;
}

.copyright {
    color: #fff;
    background: #47200c;
    font-size: 15px;
}

    .copyright a {
        color: #fff;
    }

        .copyright a:hover {
            color: #fff;
        }

.btn-play {
    position: absolute;
    left: 0;
    right: 0;
    top: 45%;
    margin: auto;
    display: block;
    box-sizing: content-box;
    width: 36px;
    height: 46px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--bs-primary);
}



    .btn-play span {
        display: block;
        position: relative;
        z-index: 3;
        width: 0;
        height: 0;
        left: 3px;
        border-left: 30px solid #FFFFFF;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
    }


    .btn-play:before {
        content: "";
        position: absolute;
        z-index: 0;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 90px;
        height: 90px;
        background: var(--bs-primary);
        border-radius: 100%;
        animation: pulse-border 1500ms ease-out infinite;
    }

    .btn-play:after {
        content: "";
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 90px;
        height: 90px;
        background: var(--bs-primary);
        border-radius: 100%;
        transition: all 200ms;
    }

    .btn-play span {
        display: block;
        position: relative;
        z-index: 3;
        width: 0;
        height: 0;
        left: 3px;
        border-left: 30px solid #FFFFFF;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
    }

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.bg-dark {
    background-color: #5b3016 !important;
}

.carousel-caption h1 {
    font-size: 2rem;
    color: #fff;
}

.text-primary {
    color: #aa561a  !important;
}


.wdt-heading-separator {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.wdt-heading-separator {
    display: flex;
    align-items: center;
}

.separator-line {
    background-color: #cc9b83;
    height: 2px;
    width: 100px;
    margin: auto;
}

.btn-link {
    text-decoration: none !important;
}

.owl-carousel .owl-nav.disabled {
    display: flex !important;
}

.bg-primary {
    background-color: #e18d51 !important;
}

.nav-tabs .nav-link {
    color: #e18d51 !important;
}

    .nav-tabs .nav-link.active {
        color: #000 !important;
    }

    .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
        color: #e18d51 !important;
    }


.lang {
    margin: 5px 10px 0 0;
}

.top-bar .btn {
    width: 32px;
    height: 32px;
    background: #e8e0dd !important;
    border: 0px solid !important;
    margin: 0 0 0 6px !important;
}

.cir {
    background: #fff;
    border-radius: 30px;
    padding: 20px 20px;
    margin: 30px 0;
}

.news-scroll a {
    color: #fff !important;
}

.video h1 {
    color: #fff !important;
}

.video h3 {
    font-size: 1.3rem;
    color: #fff !important;
}

.owl-carousel .owl-nav {
    display: flex !important;
    margin: 25px auto 0 !important;
    margin-top: 25px;
    text-align: center;
    justify-content: center;
}

.viedo h3 {
    font-size: 1.3rem !important;
}



@media (max-width: 1399.98px) {
}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {
    .top-bar img {
        max-width: 80%;
    }

    .navbar .navbar-nav {
        margin-top: 0;
        border-top: 0px solid rgba(0, 0, 0, .07);
        background-color: transparent;
    }

        .navbar .navbar-nav .nav-link {
            padding: 10px 40px;
        }

    .carousel-caption {
        bottom: 0;
    }

    .services .col-lg-9 {
        margin: 0;
    }
.page-header {

  background-size: cover !important;
}
}


@media (max-width: 767.98px) {
    .fixed-top {
        position: relative !important;
    }

    .top-bar img {
        max-width: 100%;
    }

    .navbar .navbar-nav {
        margin-top: 0;
        border-top: 0px solid rgba(0, 0, 0, .07);
        background-color: transparent;
    }

        .navbar .navbar-nav .nav-link {
            padding: 10px 40px;
        }

    .carousel-caption {
        bottom: 0;
    }

    .services .col-lg-9 {
        margin: 0;
    }
.top-bar {
  height: 120px;
  border-radius: 0;
}
	
.page-header {
  padding-top: 40px;
  padding-bottom: 40px;
  background-size: cover !important;
}

.fixed-top {
  border-radius: 0;
  margin-bottom: 20px;
}
}


@media (max-width: 575.98px) {
    .fixed-top {
        position: relative !important;
    }

    .top-bar img {
        max-width: 100%;
    }

    .navbar .navbar-nav {
        margin-top: 0;
        border-top: 0px solid rgba(0, 0, 0, .07);
        background-color: transparent;
    }

        .navbar .navbar-nav .nav-link {
            padding: 10px 40px;
        }

    .carousel-caption {
        bottom: 0;
    }

    .services .col-lg-9 {
        margin: 0;
    }
.top-bar {
  height: 120px;
  border-radius: 0;
}
.page-header {
  padding-top: 40px;
  padding-bottom: 40px;
  background-size: cover !important;
}

.fixed-top {
  border-radius: 0;
  margin-bottom: 0;
}

}
